<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="89b4ba82-cc4e-48a5-814b-8cec950a29fb" version="01">
  <objects>
    <object>
      <cad_number>90:08:130601:557</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3670708.05</value>
          <cost_index>20691.7026</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:228</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>666398.81</value>
          <cost_index>31885.1105</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:197</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>172834.23</value>
          <cost_index>7750.4139</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:243</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>435525.84</value>
          <cost_index>21142.0311</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:230</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>669587.32</value>
          <cost_index>31885.1105</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:110301:82</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2852977.12</value>
          <cost_index>13540.4704</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:020101:436</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1212815.35</value>
          <cost_index>20661.2496</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2575</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>542261.58</value>
          <cost_index>20856.2146</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:198</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>108505.79</value>
          <cost_index>7750.4136</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:162</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>928075.56</value>
          <cost_index>12783.4099</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:136</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>663407.25</value>
          <cost_index>6440.8471</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2665</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2056444.26</value>
          <cost_index>12047.1251</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:140201:87</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>624789.16</value>
          <cost_index>14700.9214</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:231</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>589874.55</value>
          <cost_index>31885.1108</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:316</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5499068.7</value>
          <cost_index>28099.4824</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:239</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>656833.27</value>
          <cost_index>31885.1102</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:53</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>696800.97</value>
          <cost_index>13530.1159</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:305</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10091722.33</value>
          <cost_index>20268.5727</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2756</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1014264.99</value>
          <cost_index>13894.0410</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2536</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>73445.05</value>
          <cost_index>30602.1042</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:180301:269</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>492148.61</value>
          <cost_index>14603.8163</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2662</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4730189.52</value>
          <cost_index>20856.2148</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:230102:348</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>513253.13</value>
          <cost_index>14417.2228</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:080101:1396</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1669722.49</value>
          <cost_index>11236.3559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:170101:128</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>196050.78</value>
          <cost_index>8450.4647</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:160101:406</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>781982.96</value>
          <cost_index>15797.6356</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:3258</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3061420.11</value>
          <cost_index>22897.6822</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:140401:38</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5912254.8</value>
          <cost_index>30554.2884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:210101:222</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>546555.66</value>
          <cost_index>21862.2264</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:180301:278</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>270414.87</value>
          <cost_index>8450.4647</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:170101:122</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>362524.93</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:270101:256</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1148424.14</value>
          <cost_index>14629.6069</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:230101:417</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>847102.63</value>
          <cost_index>16609.8555</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:140201:62</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1257423.81</value>
          <cost_index>16900.8577</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:070301:124</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>647930.65</value>
          <cost_index>30853.8405</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:130201:610</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3363557.34</value>
          <cost_index>12047.1251</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:385</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5141505.4</value>
          <cost_index>18676.0094</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:130201:609</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8797151.4</value>
          <cost_index>20856.2148</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:140101:203</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1348280.7</value>
          <cost_index>15677.6826</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010104:450</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>354074.46</value>
          <cost_index>8450.4644</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:020101:451</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11675393.05</value>
          <cost_index>9681.0888</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:71</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1093234.72</value>
          <cost_index>62829.5816</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:180101:122</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>218021.99</value>
          <cost_index>8450.4647</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:140101:174</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>967575.56</value>
          <cost_index>62829.5818</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:030201:77</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>911419.21</value>
          <cost_index>12536.7154</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:170102:72</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>241717.61</value>
          <cost_index>13208.6126</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:020201:46</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>348159.14</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:080101:698</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1001574.29</value>
          <cost_index>16609.8556</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:412</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2882539.24</value>
          <cost_index>14262.9354</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:235</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>640890.72</value>
          <cost_index>31885.1104</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:242</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>441868.45</value>
          <cost_index>21142.0311</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:110301:118</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8382886.64</value>
          <cost_index>13410.4729</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2571</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7990299.34</value>
          <cost_index>12652.8889</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:232</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>675964.34</value>
          <cost_index>31885.1104</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2535</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>146228.98</value>
          <cost_index>21192.6058</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2564</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5759730.53</value>
          <cost_index>12047.1251</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:170101:434</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1235482.87</value>
          <cost_index>14603.8164</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:120501:157</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1166645.77</value>
          <cost_index>14510.5195</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:170101:110</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>735895.26</value>
          <cost_index>15331.1513</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060201:41</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8083146.84</value>
          <cost_index>39975.9982</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2745</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5291244.37</value>
          <cost_index>9739.0841</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:180301:151</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>933508.51</value>
          <cost_index>14700.9214</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2563</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>310815.82</value>
          <cost_index>12047.1248</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:100101:168</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1043806.92</value>
          <cost_index>14417.2227</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:201</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>767164.86</value>
          <cost_index>12617.8431</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2741</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>848117.61</value>
          <cost_index>12047.1251</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:190201:16</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>360834.84</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:020101:527</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>300881.17</value>
          <cost_index>12536.7154</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060201:61</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>897040.73</value>
          <cost_index>12458.8990</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010103:304</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>35886376.02</value>
          <cost_index>41646.0207</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:020101:425</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>348849.17</value>
          <cost_index>12458.8989</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:120101:107</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1105218.94</value>
          <cost_index>22418.2341</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:120101:222</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1742792.39</value>
          <cost_index>24138.3988</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:190101:45</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1351085.59</value>
          <cost_index>21862.2264</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:190101:47</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>834755.4</value>
          <cost_index>14696.3979</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:230101:428</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>603197.6</value>
          <cost_index>14327.7340</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:230102:311</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>492480.87</value>
          <cost_index>14700.9215</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:469</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1348272.23</value>
          <cost_index>23947.9970</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:100101:244</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>952358.24</value>
          <cost_index>12957.2550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:110501:210</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>130343.73</value>
          <cost_index>21023.1823</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:270301:41</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>388717.65</value>
          <cost_index>12458.8990</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:090101:211</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1770193.26</value>
          <cost_index>33274.3094</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:190101:107</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>833478.32</value>
          <cost_index>12783.4098</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:140101:236</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>369625.64</value>
          <cost_index>15795.9675</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:234</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>927891.28</value>
          <cost_index>12869.5046</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010104:472</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>137742.57</value>
          <cost_index>8450.4644</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:120501:66</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>924972.07</value>
          <cost_index>17003.1631</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:010101:771</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4897381.42</value>
          <cost_index>20920.0402</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:020101:455</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11602784.88</value>
          <cost_index>9681.0888</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:140101:346</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>686927.78</value>
          <cost_index>17003.1629</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:210101:184</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>871627.56</value>
          <cost_index>13048.3168</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:140101:209</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>986480.76</value>
          <cost_index>15559.6334</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:180101:168</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1639634.64</value>
          <cost_index>32339.9337</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150101:174</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1460147.91</value>
          <cost_index>8386.8346</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150101:127</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1366741.39</value>
          <cost_index>12869.5046</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:160501:76</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>298960.65</value>
          <cost_index>14101.9175</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:090101:43</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>44720.83</value>
          <cost_index>8437.8925</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150101:166</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5488344.6</value>
          <cost_index>8386.8347</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:131</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3471038.21</value>
          <cost_index>27679.7305</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150101:165</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>998033.33</value>
          <cost_index>8386.8347</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
